---
group:
  name: chenshuo
  description: ''
  projects:
  - name: muduo
    description: ''
    mirrorRelease: false
    topic: ''
  - name: recipes
    description: ''
    mirrorRelease: false
    topic: ''
